.icons {padding-top:50px !important;padding-bottom:50px !important;}
	.icons .item {padding:10px;display:inline-block;vertical-align:middle;width:25%;}
	.icons .item .logo {display:inline-block;vertical-align:middle;width:60px;height:60px;border-radius:60px;line-height:55px;margin-right:15px;border:2px solid #000;text-align:center;}
		.icons .item .logo img {max-width:65%;max-height:65%;}
	.icons .item .card {display:inline-block;vertical-align:middle;width: calc(100% - 75px);line-height:18px;font-size:13px;}
		.icons .item .card .name {color:var(--white_text_black2);font-weight:bold;}
		.icons .item .card .text {color:var(--light_basic_text_black);}
		
.index_text {color:#000;}
		
@media (max-width:767px)
{
	.icons .item {text-align:center;}
	.icons .item .logo {margin-bottom:10px;margin-right:0;}
	.icons .item .card {display:block;width:100%;line-height:15px;font-size:10px;}
}
